package com.ms.biz.service;

import com.ms.dal.entity.DdAftersaleMsg;

/**
 *
 */
public interface DdAftersaleMsgService  {

    int deleteByPrimaryKey(Long id);

    int insert(DdAftersaleMsg record);

    int insertSelective(DdAftersaleMsg record);

    DdAftersaleMsg selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(DdAftersaleMsg record);

    int updateByPrimaryKey(DdAftersaleMsg record);
}
